FLANG

Public Member Functions | List of all members
Fortran::parser::FunctionReference Struct Reference

## Public Member Functions
| WRAPPER_CLASS_BOILERPLATE (FunctionReference, Call)
Designator | ConvertToArrayElementRef ()
StructureConstructor | ConvertToStructureConstructor (const semantics::DerivedTypeSpec &)

The documentation for this struct was generated from the following files:

- include/flang/Parser/parse-tree.h
- lib/Parser/parse-tree.cpp